Reference record for OID 1.3.6.1.4.1.232.0.5025

Parent
1.3.6.1.4.1.232.0 (0)
Node code
5025
Node name
cpqSas2TapeDrvStatusChange
Numeric OID
1.3.6.1.4.1.232.0.5025
URN notation
urn:oid:1.3.6.1.4.1.232.0.5025
ASN.1 notation

{1 3 6 1 4 1 232 0 5025}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSas2TapeDrvStatusChange(5025)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/5025
  • /ISO/Identified-Organization/6/1/4/1/232/0/5025
  • /ISO/3/6/1/4/1/232/0/5025
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSas2TapeDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSas2TapeDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSas2TapeDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSas2TapeDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSas2TapeDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSas2TapeDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSas2TapeDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSas2TapeDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSas2TapeDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSas2TapeDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSas2TapeDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSas2TapeDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSas2TapeDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSas2TapeDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSas2TapeDrvStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSas2TapeDrvStatusChange
  • Additional combinations skipped.

Descriptions

cpqSas2TapeDrvStatusChange — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

SAS Tape Drive Status Change. The Storage Agent has detected a change in the status of a SAS tape drive. The current tape drive status is indicated in the cpqSasTapeDrvStatus variable.

Source records

cpqSas2TapeDrvStatusChange

Status in source: unspecified.

Names: cpqSas2TapeDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSas2TapeDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSasHbaHwLocation",
    ",",
    "cpqSasTapeDrvLocationString",
    ",",
    "cpqSasTapeDrvHbaIndex",
    ",",
    "cpqSasTapeDrvIndex",
    ",",
    "cpqSasTapeDrvName",
    ",",
    "cpqSasTapeDrvFWRev",
    ",",
    "cpqSasTapeDrvSerialNumber",
    ",",
    "cpqSasTapeDrvSasAddress",
    ",",
    "cpqSasTapeDrvStatus",
    "}",
    "DESCRIPTION",
    "\"SAS Tape Drive Status Change. The Storage Agent has detected a change in the status of a SAS tape drive. The current tape drive status is indicated in the cpqSasTapeDrvStatus variable.\"",
    "::=",
    "5025"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSasHbaHwLocation",
        "cpqSasTapeDrvLocationString",
        "cpqSasTapeDrvHbaIndex",
        "cpqSasTapeDrvIndex",
        "cpqSasTapeDrvName",
        "cpqSasTapeDrvFWRev",
        "cpqSasTapeDrvSerialNumber",
        "cpqSasTapeDrvSasAddress",
        "cpqSasTapeDrvStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "SAS Tape Drive Status Change. The Storage Agent has detected a change in the status of a SAS tape drive. The current tape drive status is indicated in the cpqSasTapeDrvStatus variable."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSCSI-MIB

    Published definition
    cpqSas2TapeDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSasHbaHwLocation,
                         cpqSasTapeDrvLocationString, cpqSasTapeDrvHbaIndex,
                         cpqSasTapeDrvIndex, cpqSasTapeDrvName,
                         cpqSasTapeDrvFWRev, cpqSasTapeDrvSerialNumber,
                         cpqSasTapeDrvSasAddress, cpqSasTapeDrvStatus }
            DESCRIPTION
               "SAS Tape Drive Status Change.
    
                The Storage Agent has detected a change in the status of a
                SAS tape drive.  The current tape drive status is
                indicated in the cpqSasTapeDrvStatus variable."
    
                  --#TYPE "SAS Tape Drive Status Change (5025)"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {10}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
    
             ::= 5025
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI.MIB.txt
    Source location: CPQSCSI-MIB::cpqSas2TapeDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.788596+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSCSI-MIB

    Published definition
    cpqSas2TapeDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSasHbaHwLocation,
                         cpqSasTapeDrvLocationString, cpqSasTapeDrvHbaIndex,
                         cpqSasTapeDrvIndex, cpqSasTapeDrvName,
                         cpqSasTapeDrvFWRev, cpqSasTapeDrvSerialNumber,
                         cpqSasTapeDrvSasAddress, cpqSasTapeDrvStatus }
            DESCRIPTION
               "SAS Tape Drive Status Change.
    
                The Storage Agent has detected a change in the status of a
                SAS tape drive.  The current tape drive status is
                indicated in the cpqSasTapeDrvStatus variable."
    
                  --#TYPE "SAS Tape Drive Status Change (5025)"
                  --#SUMMARY "SAS tape drive Status is now %d for drive at location %s connected to controller in %s."
                  --#ARGUMENTS {10, 3, 2}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
                  --#SIMPLE_SEVERITY CRITICAL
                  --#HWSTATUS_CATEGORY STORAGE
                  
             ::= 5025
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI-MIB

    Related source files and packages:


    Source location: CPQSCSI-MIB::cpqSas2TapeDrvStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.127280+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.5006 cpqScsi3PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5007 cpqTape3PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5008 cpqTape3PhyDrvCleaningRequired00
1.3.6.1.4.1.232.0.5009 cpqTape3PhyDrvCleanTapeReplace00
1.3.6.1.4.1.232.0.5010 cpqTape3LibraryFailed00
1.3.6.1.4.1.232.0.5011 cpqTape3LibraryOkay00
1.3.6.1.4.1.232.0.5012 cpqTape3LibraryDegraded00
1.3.6.1.4.1.232.0.5013 cpqTape3LibraryDoorOpen00
1.3.6.1.4.1.232.0.5014 cpqTape3LibraryDoorClosed00
1.3.6.1.4.1.232.0.5015 cpqScsiCdLibraryStatusChange00
1.3.6.1.4.1.232.0.5016 cpqTape4PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5017 cpqScsi4PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5018 cpqTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.5019 cpqTape5PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5020 cpqScsi5PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5021 cpqScsi3LogDrvStatusChange00
1.3.6.1.4.1.232.0.5022 cpqSasPhyDrvStatusChange00
1.3.6.1.4.1.232.0.5023 cpqSasLogDrvStatusChange00
1.3.6.1.4.1.232.0.5026 cpqSasPhyDrvSSDWearStatusChange00
1.3.6.1.4.1.232.0.6001 cpqHe2CorrectableMemoryError00
1.3.6.1.4.1.232.0.6002 cpqHe2CorrectableMemoryLogDisabled00
1.3.6.1.4.1.232.0.6003 cpqHeThermalTempFailed00
1.3.6.1.4.1.232.0.6004 cpqHeThermalTempDegraded00
1.3.6.1.4.1.232.0.6005 cpqHeThermalTempOk00
1.3.6.1.4.1.232.0.6006 cpqHeThermalSystemFanFailed00
1.3.6.1.4.1.232.0.6007 cpqHeThermalSystemFanDegraded00
1.3.6.1.4.1.232.0.6008 cpqHeThermalSystemFanOk00
1.3.6.1.4.1.232.0.6009 cpqHeThermalCpuFanFailed00
1.3.6.1.4.1.232.0.6010 cpqHeThermalCpuFanOk00
1.3.6.1.4.1.232.0.6011 cpqHeAsrConfirmation00
1.3.6.1.4.1.232.0.6012 cpqHeThermalConfirmation00
1.3.6.1.4.1.232.0.6013 cpqHePostError00
1.3.6.1.4.1.232.0.6014 cpqHeFltTolPwrSupplyDegraded00
1.3.6.1.4.1.232.0.6015 cpqHe3CorrectableMemoryError00
1.3.6.1.4.1.232.0.6016 cpqHe3CorrectableMemoryLogDisabled00
1.3.6.1.4.1.232.0.6017 cpqHe3ThermalTempFailed00
1.3.6.1.4.1.232.0.6018 cpqHe3ThermalTempDegraded00
1.3.6.1.4.1.232.0.6019 cpqHe3ThermalTempOk00
1.3.6.1.4.1.232.0.6020 cpqHe3ThermalSystemFanFailed00
1.3.6.1.4.1.232.0.6021 cpqHe3ThermalSystemFanDegraded00
1.3.6.1.4.1.232.0.6022 cpqHe3ThermalSystemFanOk00
1.3.6.1.4.1.232.0.6023 cpqHe3ThermalCpuFanFailed00
1.3.6.1.4.1.232.0.6024 cpqHe3ThermalCpuFanOk00
1.3.6.1.4.1.232.0.6025 cpqHe3AsrConfirmation00
1.3.6.1.4.1.232.0.6026 cpqHe3ThermalConfirmation00
1.3.6.1.4.1.232.0.6027 cpqHe3PostError00
1.3.6.1.4.1.232.0.6028 cpqHe3FltTolPwrSupplyDegraded00
1.3.6.1.4.1.232.0.6029 cpqHe3CorrMemReplaceMemModule00
1.3.6.1.4.1.232.0.6030 cpqHe3FltTolPowerSupplyDegraded00
1.3.6.1.4.1.232.0.6031 cpqHe3FltTolPowerSupplyFailed00